CREATE TABLE CUBE_REGION_VALUE
(
	CUBE_REGION_KEY_VALUE_ID bigint NOT NULL,
	MEMBER_VALUE VARCHAR(150) NOT NULL,
	INCLUDE BOOL  NOT NULL DEFAULT 1,
  CASCADE_VALUES BIT DEFAULT 0,
	PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID, MEMBER_VALUE),
	KEY(CUBE_REGION_KEY_VALUE_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
